_id: fzo3nnrs9kalxof1
name: Ehrenhafter Zweikampf
type: liturgy
data:
  sid: liturgy-ehrenhafter-zweikampf
  description: ''
  castTime:
    duration: 1
    unit: Akt
    info: ''
  effectTime:
    duration: LkP*x10
    unit: KR
    info: ''
  targetClasses:
    - P
  range: Sicht
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: II
  castType: bumpPrayer
  llPage: 133
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!fzo3nnrs9kalxof1'
